<basic-logical-action-container element-number="1" execution-type="0"
    name="connexion" pacingEnd="0" pacingMode="MODE_NO_PACING"
    pacingStart="0" pacingValue="0" slaProfileEnabled="false"
    uid="ce90b28f-f236-4b19-b265-29d73fe278d8" weightsEnabled="false">
    <weighted-embedded-action uid="9357e201-e3fa-4774-9ee9-36350612a803"/>
    <weighted-embedded-action uid="3a1054e6-3b49-42d4-a2f0-c8d0ab6d29a7"/>
    <weighted-embedded-action uid="d0112732-b34d-4a23-ad91-e1e23987b304"/>
    <weighted-embedded-action uid="2d7aa5c1-9e23-4949-af0a-1e2a791dafa0"/>
</basic-logical-action-container>
